* {
    //outline:1px solid #ccc;
}
:root {
    --size-content:1400px;
    --cl-link:#55aeda;
    --cl-link-hover:#3d8db5;
    
    --cl-green:#56af3a;
    --cl-orange:#fc7f1f;
    
    --cl-gray-light:#f6f6f6;
    --cl-gray:#a1a1a1;
}


@font-face {
	font-family: 'NotoSans-Regular';
	font-style: normal;
	src: local('NotoSans-Regular'), local('NotoSans-Regular'),
	    url('../../../../../fonts/NotoSans-Regular.ttf') format('truetype');}

@font-face {
	font-family: 'NotoSans-Medium';
	font-style: normal;
	src: local('NotoSans-Medium'), local('NotoSans-Medium'),
	    url('../../../../../fonts/NotoSans-Medium.ttf') format('truetype');}

@font-face {
	font-family: 'NotoSans-Light';
	font-style: normal;
	src: local('NotoSans-Medium'), local('NotoSans-Light'),
	    url('../../../../../fonts/NotoSans-Light.ttf') format('truetype');}

@font-face {
	font-family: 'Shnobel-Regular';
	font-style: normal;
	src: local('Shnobel-Regular'), local('Shnobel-Regular'),
	    url('../../../../../fonts/Shnobel-Regular.otf') format('opentype');}



* {
    box-sizing: border-box;}

.actions {
    display:none;}

html{
    height: 100%;}

body{
    font-family: 'NotoSans-light';
    background:#efefef;
    min-width:360px;
    display:flex;
    flex-direction:column;
    min-height: 100%;
    font-size:14pt;
    line-height: 1.4;
    color:#222;}


a{
    color:var(--cl-link);
    text-decoration: none;
    
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;}

a:hover{
    color:var(--cl-link-hover);

    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;}


header {
    width:100%;
    max-width:1920px;
    margin:0 auto;
    background:#55adda;
    flex:1 0 auto;
    padding:0 20px;
    background-image: url(../../../../../images/style/Slider-fon.png);
    border-radius:0 0 40px 40px;
    background-position: bottom;}


.header-top,
.f-top{
    font-family: 'NotoSans-Light';
    width: 100%;
    max-width: var(--size-content);
    margin:50px auto 0;
    padding:2px 25px;
    display:table;
    border-radius: 20px;
    background: #fff;}

/* Логотип */

.header-top .logo,
.f-top .logo{
    width:360px;
    float:left;
    padding:20px 0 3px;
    font-size: 12pt;
    text-shadow:0.1px 0.1px 0 #000}

.header-top .logo img,
.f-top .logo img{
    width:70px;
    height:70px;
    margin:-13px 20px 5px 0;
    float:left;}

.header-top .logo a{
    color:#000;}

/* Телефон и кнопка Купить путевки */

.header-top .phone {
    width:32%;
    float:right;
    padding:30px 0 15px;}

.header-top .phone a[target="_blank"]{
    color:#000;
    font-size:16pt;}

.header-top .phone a[target="_blank"]:hover{
    color:var(--cl-link-hover);}

.header-top .phone a[href="/index.php/component/content/article/priobretenie-putevki-v-lager?catid=2"]{
    background:var(--cl-orange);
    font-family: 'NotoSans-Medium';
    color:#fff;
    float:right;
    display:block;
    padding:7px 15px 8px;
    border-radius: 10px;
    font-size:14pt;
    margin-top:-8px;}

.header-top .phone a[href="/index.php/component/content/article/priobretenie-putevki-v-lager?catid=2"]:hover{
    background:var(--cl-green);}

    @media screen and (max-width: 1300px) {
        .header-top .phone {
            width:200px;
            padding:7px 0;
            text-align:right;}
        
        .header-top .phone a[target="_blank"]{
            font-size:15pt;}
        
        .header-top .phone a[href="/index.php/component/content/article/priobretenie-putevki-v-lager?catid=2"]{
            margin-top:3px;}   
    }

    @media screen and (max-width: 800px) {
        .header-top .phone {
            width:100%;
            padding:0;
            text-align:left;}
        
        .header-top .phone a[target="_blank"]{
            font-size:15pt;}
        
        .header-top .phone a[href="/index.php/component/content/article/priobretenie-putevki-v-lager?catid=2"]{
            margin-top:-8px;
            margin-bottom: 8px}   
    }

.header-bottom {
    width: 100%;
    max-width: var(--size-content);
    margin:10px auto 0;
    padding:0 25px;
    display:table;
    position:relative;}

/* Созвездие */

.header-bottom .slider-text {
    font-family: 'NotoSans-Regular';
    width:50%;
    color:#fff;
    padding:20px 20px 20px 0;
    float:left;}

.header-bottom .slider-text h1{
    font-family: 'Shnobel-Regular';
    font-size: 36pt;
    line-height: 1.3;}

    @media screen and (min-width: 360px) {
        .header-bottom .slider-text h1 {
            font-size: calc(36pt + (120 - 36) * ((100vw - 360px) / (1600 - 360)));}
    }

    @media screen and (min-width: 1600px) {
        .header-bottom .slider-text h1 {
            font-size: 120pt;}
    }

.header-bottom .slider-text h2{
    font-family: 'Shnobel-Regular';
    font-size:14pt;
    line-height: 1.1;}

    @media screen and (min-width: 360px) {
        .header-bottom .slider-text h2 {
            font-size: calc(14pt + (34 - 14) * ((100vw - 360px) / (1600 - 360)));}
    }

    @media screen and (min-width: 1600px) {
        .header-bottom .slider-text h2 {
            font-size: 34pt;}
    }


.header-bottom .slider-text p{
    font-size:15pt;
    text-transform: uppercase;}

.header-bottom .slider-text a{
    background:#fff;
    font-family: 'NotoSans-Regular';
    color:#000;
    float:left;
    display:block;
    padding:7px 30px 9px;
    border-radius: 20px;
    font-size:16pt;
    margin:15px 0 60px;
    text-transform: none;}

.header-bottom .slider-text a:hover{
    background: var(--cl-green);
    color:#fff;}

/* Случайное фото */

.header-bottom .slider-photo {
    float:right;
    width:50%;
    position:absolute;
    top:0;
    right:-50px;}

.header-bottom .slider-photo img{
    width:100% !important;
    height:auto !important;
    border-radius:30px;
    float:right;}

    @media screen and (max-width: 1600px) {
        .header-bottom .slider-photo {
            right:0px;}
    }

    @media screen and (max-width: 1024px) {
        .header-bottom .slider-text a[href="#openModal"]{
            margin:15px 0 20px;}
    }

    @media screen and (max-width: 700px) {
        .header-bottom .slider-photo,
        .header-bottom .slider-text {
            float:none;
            position: relative;
            clear:both;
            min-width:100%;
            padding:0}
        
        .header-bottom .slider-photo img{
            margin:-20px 0 20px;}
        
        .header-bottom .slider-text p{
            font-size:13pt;}
        
        .header-bottom .slider-text a[href="#openModal"]{
            font-size:14pt;
            margin:15px 0 40px;}
    }

    @media screen and (max-width: 600px) {
        .header-top .logo,
        .f-top .logo{
            width:100%;
            text-align: center;}
        
        .header-top .logo img,
        .f-top .logo img{
            margin:-60px auto 10px;
            float:none;
            clear:both;
            display:block;
            background:#fff;
            border-radius:15px;}
        
        .header-top .phone {
            padding:20px 0 10px;}
    }

    @media screen and (max-width: 450px) {
        .header-top .phone {
            text-align: center;}
        
        .header-top .phone a[href="/index.php/component/content/article/priobretenie-putevki-v-lager?catid=2"]{
            float:none;
            clear:both;
            display:table;
            margin:10px auto}
    }









.modalDialog {
    display:none;
}




main{
    flex:1 0 auto;
}




footer {
    flex:0 0 auto;
    width:100%;
    padding:0 20px;
    background:#55adda;
    background-image: url(../../../../../images/style/Slider-fon.png);
    background-position: bottom center;
}

footer > div{
    width:100%;
    max-width:var(--size-content);
    margin:0 auto;
    padding:30px 0 20px;
}











/* Ближайшие смены */

.posled {
    font-family: 'NotoSans-Regular';
    width:100%;
    padding:60px 20px 50px}

.posled > div{
    width:100%;
    max-width:var(--size-content);
    margin:0 auto;
    padding:0 25px}

.posled h3{
    font-family: 'Shnobel-Regular';
    display:table;
    width:100%;
    max-width:var(--size-content);
    text-align:left;
    font-size:32pt;
    line-height:1.4;
    margin:15px auto;
    padding:0 25px}

.posled > div h4{
    font-size:20pt;
    line-height:1.3;
    margin:15px 0 0px;
    text-align:center;
    min-height:50px;
    font-family: 'NotoSans-Medium';}

.posled > div p{
    font-size:12pt;
    text-align:center;}

.posled > div p:nth-child(2){
    font-size:14pt;
    margin:0 0 15px;
    text-transform: uppercase;
    text-align:center;}

.posled > div table tr{
    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap:20px 30px}

.posled > div table tr td{
    width:calc(20% - 15px*3/4);
    border-right:1px solid #ccc;
    padding:10px 20px 20px;
    position: relative;
    counter-increment: list;
    flex-grow:1;
    background: var(--cl-orange);
    color:#fff;
    border-radius:30px;}

.posled > div table tr td:nth-child(5){
    border-right:0;}


.posled > div table tr td.expired {
            background: #d1d0d0;
        }

    @media screen and (max-width:1400px){
        .posled > div table tr td{
            width:calc(33.33% - 26px*2/3);}

        .posled > div table tr td:nth-child(3){
            border-right:0;}
    }

    @media screen and (max-width:900px){
        .posled > div table tr td{
            width:calc(50% - 26px*4/5);}

        .posled > div table tr td:nth-child(3){
            border-right:1px solid #ccc;}

        .posled > div table tr td:nth-child(2n){
            border-right:0;}
    }

    @media screen and (max-width:600px){
        .posled > div table tr td{
            width:100%;}

        .posled > div table tr td,
        .posled > div table tr td:nth-child(3){
            border-right:0;}
    }

@media screen and (max-width: 1200px) {
    .posled h3{
        font-size:25pt;}
}





/* Лагерь в который хочется вернуться */

.lager {
    font-family: 'NotoSans-Light';
    width:100%;
    padding:60px 20px 50px}

.lager > div{
    width:100%;
    max-width:var(--size-content);
    margin:0 auto;
    padding:0 25px}

.lager h3{
    font-family: 'Shnobel-Regular';
    font-size:32pt;
    line-height:1.4;}

.lager p{
    font-size:16pt;
    margin:15px 0;
    display:table;
    width:50%;}

.lager table img{
    float:right;
    width:45% !important;
    height:auto !important;}


.lager table tr td table {
    max-width:50%;}

.lager table table p{
    font-size:11pt;
    font-family: 'NotoSans-Regular';}

.lager table table tr td{
    width:calc(20% - 10px*4/5);
    text-align:center;
    padding:30px 5px 10px;}

.lager table table tr td p{
    width:100%;}

    @media screen and (max-width: 1200px) {
        .lager {
            padding:20px 20px}

        .lager h3{
            font-size:25pt;}

        .lager p{
            font-size:14pt;}

        .lager table tr td table {
            max-width:100%;}

        .lager table table tr{
            display:flex;
            flex-wrap:wrap;
            gap:10px}
    }

    @media screen and (max-width: 800px) {
        .lager p{
            width:100%;}

        .lager table tr td table {
            max-width:100%;}

        .lager table table tr td{
            width:calc(33.3% - 20px);}
        
        .lager table img{
            margin:10px auto;
            float:none;
            clear:both;
            display:table;
            width:90% !important;}
    }

    @media screen and (max-width: 600px) {
        .lager p{
            width:100%;}

        .lager table tr td table {
            max-width:100%;}

        .lager table table tr td{
            width:calc(50% - 20px);}
    }


/* Забронируйте путевку на ближайшую смену  */

.broni {
    width:100%;
    padding:10px 25px 25px;}

.broni .custom{
    width:100%;
    max-width:calc(var(--size-content) - 50px);
    margin:0 auto;
    padding:25px 30px;
    border-radius:25px;
    background:#d9e4ec;}

.broni .custom p{
    color:#15344a;
    font-size:20pt;
    font-family: 'NotoSans-Regular';}

.broni a[href="/index.php/component/content/article/priobretenie-putevki-v-lager?catid=2"] {
    background:#749bb6;
    color:#fff;
    font-family: 'NotoSans-Regular';
    float:right;
    display:block;
    padding:7px 30px 9px;
    border-radius: 20px;
    font-size:16pt;
    margin:-4px 0 60px;
    text-transform: none;}

.broni a[href="/index.php/component/content/article/priobretenie-putevki-v-lager?catid=2"]:hover {
    background: var(--cl-green);}

    @media screen and (max-width: 1024px) {
        .broni .custom p{
            font-size:16pt;}
        
        .broni a[href="/index.php/component/content/article/priobretenie-putevki-v-lager?catid=2"] {
            font-size:14pt;}
    }
    
    @media screen and (max-width: 800px) {
        .broni .custom{
            padding:20px 20px 10px;}
        
        .broni .custom p{
            font-size:16pt;
            text-align: center}
        
        .broni a[href="/index.php/component/content/article/priobretenie-putevki-v-lager?catid=2"] {
            font-size:14pt;
            float:none;
            clear:both;
            margin:10px auto;
            display:table;}
        }

/* Родителям */

.roditel {
    font-family: 'NotoSans-Light';
    width:100%;
    max-width:var(--size-content);
    margin:0 auto;
    padding:0 25px;
    padding:60px 20px 50px}

.roditel > div{
    padding:20px 0;}

.roditel h3{
    font-family: 'Shnobel-Regular';
    font-size:32pt;
    line-height:1.4;}

.roditel table tr {
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;
    gap:30px;
    padding:15px 0;}

.roditel table tr td{
    position: relative;
    overflow: hidden;
    border-radius:30px;
    font-size:16pt;}

.roditel table tr:nth-child(even) td:nth-child(even),
.roditel table tr:nth-child(odd) td:nth-child(odd) {
    background:#fff;
    width:calc(40% - 15px);
    padding:250px 15% 80px 30px;}

.roditel table tr:nth-child(even) td:nth-child(odd),
.roditel table tr:nth-child(odd) td:nth-child(even) {
    background:#ccc;
    width:calc(60% - 15px);}

.roditel table tr:nth-child(even) td:nth-child(even):before,
.roditel table tr:nth-child(odd) td:nth-child(odd):before{
    content:counter(td);
    position:absolute;
    left:30px;
    top:30px;
    font-family: 'Shnobel-Regular';
    font-size:40pt;
    width:50px;
    height:50px;
    display:table;
    color:var(--cl-orange);}

.roditel table tr:first-child td:nth-child(odd):before{
    content:"01";}

.roditel table tr:nth-child(2) td:nth-child(even):before{
    content:"02";}

.roditel table tr:nth-child(3) td:nth-child(odd):before{
    content:"03";}

.roditel table tr:nth-child(4) td:nth-child(even):before{
    content:"04";}

.roditel table tr:first-child td:nth-child(odd):after{
    content: "";
    width:50%;
    height:100%;
    position: absolute;
    display:block;
    background-image:url(../../../../../images/style/icons/food.svg);
    background-size: 80%;
    top:30px;
    right:30px;
    background-repeat:no-repeat;
    background-position:right top;}

.roditel table tr:nth-child(2) td:nth-child(even):after{
    content: "";
    width:50%;
    height:100%;
    position: absolute;
    display:block;
    background-image:url(../../../../../images/style/icons/park.svg);
    background-size: 80%;
    top:30px;
    right:30px;
    background-repeat:no-repeat;
    background-position:right top;}

.roditel table tr:nth-child(3) td:nth-child(odd):after{
    content: "";
    width:50%;
    height:100%;
    position: absolute;
    display:block;
    background-image:url(../../../../../images/style/icons/tent.svg);
    background-size: 80%;
    top:10px;
    right:30px;
    background-repeat:no-repeat;
    background-position:right top;}

.roditel table tr:nth-child(4) td:nth-child(even):after{
    content: "";
    width:50%;
    height:100%;
    position: absolute;
    display:block;
    background-image:url(../../../../../images/style/icons/medicina.svg);
    background-size: 80%;
    top:30px;
    right:30px;
    background-repeat:no-repeat;
    background-position:right top;}


    @media screen and (max-width: 1200px) {
        .roditel table tr:nth-child(even) td:nth-child(even),
        .roditel table tr:nth-child(odd) td:nth-child(odd) {
            background:#fff;
            width:calc(40% - 15px);
            padding:230px 10% 30px 30px;}

        .roditel table tr td{
            font-size:14pt;}
    }

    @media screen and (max-width: 800px) {
        .roditel table tr:nth-child(even) td:nth-child(even),
        .roditel table tr:nth-child(odd) td:nth-child(odd) {
            background:#fff;
            width:100%;
            padding:130px 30% 30px 30px;}

        .roditel table tr:nth-child(even) td:nth-child(odd),
        .roditel table tr:nth-child(odd) td:nth-child(even) {
            background:#ccc;
            width:100%;}

        .roditel table tr:first-child td:nth-child(odd):after,
        .roditel table tr:nth-child(2) td:nth-child(even):after,
        .roditel table tr:nth-child(3) td:nth-child(odd):after,
        .roditel table tr:nth-child(4) td:nth-child(even):after{
            width:30%;
            height:100%;
            background-size: 50%;}
    }

    @media screen and (max-width: 600px) {
        .roditel table tr:first-child td:nth-child(odd):after,
        .roditel table tr:nth-child(2) td:nth-child(even):after,
        .roditel table tr:nth-child(3) td:nth-child(odd):after,
        .roditel table tr:nth-child(4) td:nth-child(even):after{
            width:40%;
            height:100%;
            background-size: 50%;}
    }



.modul-rod {
    font-family: 'NotoSans-Light';
    width:100%;
    background:#fff;
    color:#000;
    padding:60px 30px;
    font-size: 16pt;}

.modul-rod .custom{
    width:100%;
    max-width:calc(var(--size-content) - 50px);
    margin:0 auto;}
    
.modul-rod .custom strong{
    font-size:35pt;
    line-height: 1.7;
    font-family: 'Shnobel-Regular';}

.modul-rod .custom p a{
    color:#000;
    font-size:14pt;}
    
.modul-rod .custom p a:hover{
    color:var(--cl-link-hover);}
    
.modul-soc {
    font-family: 'NotoSans-Light';
    width:100%;
    background:#d9e4ec;
    color:#000;
    padding:60px 30px;
    font-size: 16pt;}

.modul-soc .custom{
    width:100%;
    max-width:calc(var(--size-content) - 50px);
    margin:0 auto;}

.modul-soc .custom strong{
    font-size:35pt;
    line-height: 1.7;
    font-family: 'Shnobel-Regular';}

.modul-soc .custom table tr td:first-child{
    width:60%;}

.modul-soc .custom table tr td:last-child{
    width:40%;
    
    background: url(../../../../../images/style/Strelka.png);
    background-repeat: no-repeat;
    background-size: 40% auto;
    background-position: bottom left;
    padding:0 50px 0 100px;}

.modul-soc .vk,
.modul-soc .tg {
    width:80px;
    height:80px;
    display:table;
    float:right;
    margin:0 10px;
    font-size:0;}

.modul-soc .vk {
    background: url(../../../../../images/style/icons/Social/Social_1.svg);
    background-repeat: no-repeat;
    background-size: auto 95%;
    background-position: -90px 0;}

.modul-soc .tg {
    background: url(../../../../../images/style/icons/Social/Social_1.svg);
    background-repeat: no-repeat;
    background-size: auto 95%;
    background-position: 0;}

    @media screen and (max-width: 1400px) {
        .modul-soc {
            font-size: 14pt;}
        
        .modul-soc .custom strong{
            font-size:30pt;
            line-height: 1.2;
            display:table;
            margin:0 0 13px}
    }

    @media screen and (max-width: 1200px) {
        .modul-soc .custom table tr td:first-child{
            width:55%;}

        .modul-soc .custom table tr td:last-child{
            width:45%;
            background-size: 35% auto;
            background-position: auto 50px}
    }

    @media screen and (max-width: 1024px) {
        .modul-soc .custom table tr td:first-child{
            width:70%;}
        
        .modul-soc .custom table tr td:last-child{
            width:30%;
            padding:0;
            background:none;}
    }

    @media screen and (max-width: 800px) {
        .modul-soc {
            font-size: 12pt;
            padding:40px 30px 30px;}
        
        .modul-soc .custom strong{
            font-size:25pt;}
        
        .modul-soc .vk,
        .modul-soc .tg {
            width:60px;
            height:60px;
            margin:5px;}
        
        .modul-soc .vk {
            background-position: -70px 0;}
    }

    @media screen and (max-width: 450px) {
        .modul-soc {
            font-size: 10pt;
            padding:40px 30px 30px;}
        
        .modul-soc .custom strong{
            font-size:20pt;}
    }



footer .phone {
    width:285px;
    float:right;
    padding:10px 0 10px 30px;}

footer .phone p{
    font-size:12pt;}

footer .phone a{
    font-size:22pt;
    font-family: 'NotoSans-Medium';}

footer .phone a:hover{
    color:var(--cl-green);}

    @media screen and (max-width: 750px) {
        footer .phone {
            width:100%;
            padding:0 0 10px 90px;
            float:left;}
        
        footer .phone a{
            font-size:18pt;}
    }

    @media screen and (max-width: 600px) {
        footer .phone {
            text-align: center;
            padding:0 0 10px;
            float:left;}

        footer .phone a{
            font-size:18pt;}
    }



footer .autor {
    width:50%;
    float:left;
    font-family: 'NotoSans-Light';
    padding:10px 0 30px;
    color:#fff;
    font-size:11pt;}

footer .autor p{
    line-height: 1.5;}

    @media screen and (max-width: 600px) {
        footer .autor {
            width:100%;}
    }

footer .autor a{
    color:#f3f3f3;}

footer .autor a:hover{
    color:#fff;}
        
        
.cookie {
    font-family: 'NotoSans-Regular';
    position:fixed;
    z-index:99999;
    display:table;
    bottom:15px;
    left:30px;
    max-width:400px;
    background:rgb(255,255,255,1);
    -webkit-box-shadow:0px 0px 10px #000;
            box-shadow:0px 0px 10px #000;
    padding:20px 30px;
    line-height:1.2;
    border-radius:5px;
    font-size:11pt}
    
.cookie p{
    margin:10px 0;}
    
.cookie a#cookie-agreement-button{
    display:table;
    padding:7px 30px;
    background:var(--cl-link-hover);
    color:#fff;
    font-size:14pt;
    border-radius:5px;
    margin:15px 0 0;}
    
.cookie a#cookie-agreement-button:hover{
    background:var(--cl-link);}




.com-content-category,
.com-content-article{
    width:100%;
    max-width: var(--size-content);
    margin:30px auto;
    padding:30px 25px;
    text-align:left;
    background:#fff;
    min-height:400px;
    border-radius: 20px;
}
.com-content-category .visually-hidden {
    display:none;
}

.com-content-category a{
    font-size:14pt;
    margin:5px 0;
    display:table;
    color:var(--cl-link-hover);
    font-family: 'NotoSans-Light';
}
.com-content-category a:hover{
    color:var(--cl-link);
}

.com-content-article h1 {
    font-size:20pt;
    font-family: 'NotoSans-Regular';
}

.com-content-article p,
.com-content-article ul,
.com-content-article ol{
    font-family: 'NotoSans-Regular';
    font-size:14pt;
}

/* Хлебные крошки */

.mod-breadcrumbs__wrapper{
    font-family: 'NotoSans-Light';
    font-size: 12pt;
    padding:10px 0;
    display:table;}

.mod-breadcrumbs__wrapper span{
    color:#f3f3f3;}

.mod-breadcrumbs__wrapper a >span{
    color:#fff;}

.mod-breadcrumbs__wrapper li {
    float:left;
    padding:0 20px 0 0;}


.menu {
    display:table;
    float:left;
    padding:10px 5px;}

.menu .topmenu {
    display:none;}

.menu li{
    padding:20px 10px 10px;}

.menu li a{
    color:#000;
    font-size:13pt;
    font-family: 'NotoSans-Regular';}

    @media screen and (max-width: 850px) {
        .menu .topmenu {
            display:block;
            font-size: 0pt;
            text-transform: uppercase;
            width:51px;
            height:45px;
            padding:0px 2px;
            text-align: center;
            font-family: 'NotoSans-light';
            position: relative;
            margin:10px 0 0;
            border-radius: 6px;
            color:#fff;
            background:var(--cl-link);
            text-shadow: .2px .2px #fff;}

        .menu .topmenu:before {
            content: "≣";
            position: absolute;
            width:38px;
            color:#fff;
            height:38px;
            border-radius:2px;
            top:-14px;
            left:6px;
            font-size: 35pt;}
        
        .menu .topmenu:hover{
            background:var(--cl-orange);
        }

        .menu .nav{
            display:none;
            position:absolute;
            right:44px;
            border-radius:6px;
            width:300px;
            background:#f3f3f3;}
        
        .menu li{
            padding:12px 15px;}
        
    }

    @media screen and (max-width: 800px) {
        .menu {
            float:right;
            padding:10px 0}
        
        
    }


.politika {
    padding:10px 0 0;
    width:45%;
    float:right;
    text-align: right;
    font-size:12pt;}

.politika a{
    color:#fff;}

    @media screen and (max-width: 700px) {
        .f-bottom{
            display: flex;
            flex-direction: column;}
        
        .politika {
            width:100%;
            order:1;
            text-align: left;}

        footer .autor {
            order:2}
    }



.com-content-article__body h3{
    font-family: 'NotoSans-Regular';
    font-size:16pt;
    margin:20px 0;
}

.com-content-article__body p {
    margin:10px 0;
}



a[href="/index.php/component/content/category/uncategorised"] {
    display:none;
}













































